body {
    background-color: rgb(233, 233, 233)!important;
}
.header-cover {
    background-color: #404f65;
    box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.20);
    background-image: url("../img/test.jpg");
    padding-top: 4%;
    padding-bottom: 8%; 
    text-align: center;
    color: white;
    margin-bottom: 2%; 
}
.header-cover h1 {
    margin-top: 4%;
    font-family: 'Inknut Antiqua', serif;
}
  /* Dhelian.com logo */
.header-cover img {
    margin-top: 15px;
    width:333.3px;
    height:237px;
}
.header-line {
    border: 1px solid white;
    width: 40%;
}
/*
.container {
    background-color: rgba(35, 39, 37, 0.075);
    box-shadow: 0 0px 10px 2px rgba(0,0,0,.5);
    margin: 25px;
}
*/
.navbar {
    background-color: rgb(33, 36, 46);
    padding-right: 1.5%!important;
    padding-top: 0%!important;
    padding-bottom: 0%!important;
}
.navbar-brand {
    padding-top: 15px!important;
}
.navbar a {
    color: white;
    height: 60px;
    line-height: 40px;
}
.navbar a:hover {
    color: white;
    background-color: rgb(185, 66, 45);
    transition: all 0.2s ease;
}

.dropdown-menu a {
    color: black;
}

.map-main-text {
    padding-top: 4%;
    font-size: 24px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
    font-family: 'Inknut Antiqua', serif;    
}

.map-link:hover {
    opacity: .85;
    transition: all 0.2s ease;
}

.map-thumbnail {
    border: 1px solid black;
    max-width: 100%;
    height: auto;
}

.intro-text h2 {
    color: rgb(91, 95, 95);
    font-family: 'Roboto', sans-serif;
    padding-bottom: 2%;
}

.intro-text h3 {
    color: rgb(91, 95, 95);
    font-family: 'Roboto', sans-serif;
    padding-bottom: 2%;
    font-size: 24px;
}

.intro-text p {
    padding-left: 15%;
    padding-right: 15%;
    color: rgb(91, 95, 95);
    font-family: 'Roboto', sans-serif;
    padding-bottom: 2%;
}

.border-top-bottom {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding-top: 2%;
    margin-bottom: 3%;
    margin-top: 3%;
    background-color: rgba(33, 36, 46, 0.027);
}

.card-deck {
    margin-bottom: 3%;
}

.portrait-image img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.about-text h2 {
    color: rgb(91, 95, 95);
    font-family: 'Roboto', sans-serif;
    padding-bottom: 2%;
}

.about-text h3 {
    color: rgb(91, 95, 95);
    font-family: 'Roboto', sans-serif;
    padding-bottom: 2%;
    font-size: 24px;
}

.about-text p {
   /* padding-left: 15%;
    padding-right: 15%;*/
    color: rgb(91, 95, 95);
    font-family: 'Roboto', sans-serif;
    /*padding-bottom: 2%;*/
}
.about-text a {
    color: #2c69ab;
    text-decoration: none;
}
.about-text a:hover {
    color: #11263d;
    text-decoration: none;
}

/*GALLERY*/
.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex:33.333%;
    max-width: 33.333%;
    padding: 0 4px;
    padding-bottom: 5%;
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  }
  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }

